BLUETOOTH-AGENT(1)

NAME
bluetooth-agent - Bluetooth pass agent

SYNOPSIS
bluetooth-agent

DESCRIPTION
Bluetooth-agent is pass agent program for bluetooth.

USAGE

bluetooth-agent [--adapter adapter-path] [--path agent-path] <passkey> [<device>]

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org>, for the Debian GNU/Linux system (but may be used by others).